@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700&display=swap');

html, body{
	height: 100%;
	background-color: #2f2f2f;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	max-width: 100%;
	overflow-x: hidden;
}

a {
    color: inherit;
    text-decoration: inherit;
}

a:hover {
    color: inherit;
    text-decoration: inherit;
}

p {
    font-size: 14px;
    margin-top: -8px;
    text-align: center;
    color: #000;
    margin-bottom: 0;
}

h3 {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-weight: bold;
}

.container {
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}

@media (min-width:768px){
    .container{
        width:750px
    }
}
@media (min-width:992px){
    .container{
        width:970px
    }
}
@media (min-width:1200px){
    .container{
        width:1170px;
    }
}
.container-fluid{
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}

.opt-fd {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.box-fd {
    padding: 1.5em;
    background-color: #FFDE04;
    border-radius: 1em;
    margin-top: 1.5em;
}

.logo {
    max-width: 25%;
    margin-bottom: 4em;
}

@media (max-width: 992px) {
    .logo {
        max-width: 60%;
        margin-bottom: 4em;
    }
}

.mt-10 {
    margin-top: 6em
}

.background-fd {
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
}